IBBM 2017

Hyper elastic warping recompile for current version of FEBio
issueid=741 03-15-2016 02:10 PM
Junior Member
Hyper elastic warping recompile for current version of FEBio

It would be great if you could also recompile the Hyper elastic warping plugin to work with the latest SDK.

Thanks a ton!
Issue Details
Issue Number 741
Project Plugins
Category Unknown
Status Unconfirmed
Priority Unknown
Affected Version Unknown
Fixed Version (none)
Users able to reproduce bug 0
Users unable to reproduce bug 0
Assigned Users (none)
Tags (none)




+ Reply